label chapter3:
   scene chapter3
   j "Chapter 3"
   scene manorc
   j "When I woke up the next day, I thought that it was going to be a long, boring day again."
   j "But I was totally mistaken..."
   scene diningroom
menu chapter3e:
    "At the breakfast I talked with Miss Julia Ingram.":
        jump chapter31
    "At the breakfast I talked with Miss Clarisse Merryll.":
        jump chapter32

label chapter31:
    if Juliatalk1:
        jump chapter311
    else:
        jump chapter312

label chapter32:
    if Clarissetalk1:
        jump chapter321
    else:
        jump chapter322
label chapter311:
    $ Juliatalk2 = True
    j "The gentle Julia seemed very happy to talk with me this morning."
    j "I discovered that she admired me and I was very surprised by it."
    show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    ju "I envy your strength, Miss Whitman."
    ju "When we talked yesterday, it never crossed my mind that you could also be waiting to announce your own engagement..."
    ju "And in very similar circumstances too."
    hide Julia Ingram with dissolve
    j "I truly doubted that we were in similar circumstances, bearing in mind that she was rich, both families seemed delighted with the engagement and she was sure that she was going to marry him..." 
    j "But I nodded."
    j "She was silently smiling, as if waiting for an answer to her not yet formulated question..."
    j "Which was along the lines of:"
    j "'How you can behave so calmly in your situation'?"
    j "And it was not exactly an easy question to answer."
    j "After all, I had asked myself the same question and I still hadn't found a satisfactory answer."
    jp "I suppose... There is no use worrying about something that I can't control..."
    j "Fortunately, she looked pleased with that very ambiguous reply. "
    j "And then I thought that it was an appropriate moment to try to ascertain a couple of things."
    jp "But it's a shame that Lord Carlton is not going to be here to attend the formal announcement of your engagement..."
    jp "It surely would have been a pleasant occasion for him."
    j "I looked carefully at her face trying to distinguish any doubt or discomfort."
    j "And there was... "
    j "Something."
    j "She seemed to be only a little sad while replying."
    show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    ju "Yes, Lord Carlton would have been delighted with our marriage."
    hide Julia Ingram with dissolve
    j "And now I was sure that the gentle Miss Julia Ingram was definitely lying."
    jump morning1
label chapter312:
    j "The gentle Julia seemed very happy to talk with me this morning."
    ju "It's very nice for me to meet another person who..."
    j "She hesitated, as if she was unsure whether or not she was allowed to continue."
    j "I followed her gaze and I understood at once."
    j "Miss Julia Ingram and Lord Carlton were going to announce their engagement, but they were still waiting because of the death of the late Lord Carlton."
    j "I wondered how longer they were supposed to wait."
    j "Six months, maybe a year?"
    j "When I looked at the black dress of Lady Carlton and her absent gaze, I understood that for her, happy moments like the engagement of her son, were still very far from her grasp."    
    jump morning1
label chapter321:
    $ Clarissetalk2 = True
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "Now I understand why you seem out of place here. You have to find this kind of silly reunion so boring when you are far from him..."
    hide Clarisse Merryll with dissolve
    j "I was not the least ready for that sudden burst of sincerity, and it was instantly reflected in my face."
    j "Miss Clarisse Merryll perceived my astonishment and she looked a little ashamed herself."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "It was not my intention to..."
    hide Clarisse Merryll with dissolve
    j "I quickly tried to reassure her."
    jp "Don't misinterpret me. It's only that in these circles, people always talk about such superficial subjects that I was not prepared for actually 'talking' with anyone."
    j "She laughed, and then remembered that she was not supposed to do it and repressed it."
    j "But she was still smiling when we continued talking."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "I know exactly what you mean."
    cla "And now I realize that you are not out of place, for your unannounced engagement."
    hide Clarisse Merryll with dissolve
    j "I knew that it was praise, not an insult."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "You are very lucky. After this week passes, you'll return to your normal life and all of us, our empty conversations and silly conventions will only be something funny to talk about with your fiancé..."
    hide Clarisse Merryll with dissolve
    j "She was not smiling anymore."
    j "And I realized how an expression could totally change the face of someone."
    j "An instant ago, she was full of life..."
    j "And now she was dead again."
    jump morning1
label chapter322:
    
    j "Miss Clarisse Merryll was not very talkative that morning."
    j "She told me that she hadn't slept well that night."
    j "And although she had beautiful, strong features she looked shrivelled at the breakfast, so it was easy for me to believe her."
    j "I wondered how it would feel to be Clarisse Merryll."
    j "In a way I kind of..."
    j "Envied her."
    j "And I also wondered how a beautiful, intelligent, rich and respectable young woman like Miss Clarisse Merryll was still not enganged..."
    jump morning1
label morning1:
    scene manorc
    j "I received with enthusiasm, the announcement that we were going to make a little excursion."
    j "We weren't going to exit from the Carlton's wide properties, and we would be probably back at the country house for the hour of lunch but..."
    j "It was still an opportunity to walk and..."
    j "Breathe."
    j "We started walking and soon we were naturally divided in two groups."
    j "The young people with Miss Merryll, Miss Ingram, Miss Carlton, Lord Carlton, Mr.Perry and Mr.Wentworth..."
    j "And a more mature group with Lady Carlton, Lady Merryll, Mr.Ingram, Mr. and Mrs.Bennet and Aunt Petunia."
menu morning1e:
    "I walked with the young people...":
        jump morning11
    "I walked with Aunt Petunia's group...":
        jump morning12
label morning11:
    $ youngroup = True
    scene mill
    j "Our group arrived first at a beautiful spot near a Mill that was the destination of our little adventure."
    j "It had been a funny trip, where I enjoyed watching the fierce battle between Mr.Perry and Mr.Wentworth to win the attention of Miss Felicia Carlton."
    j "But although relatively interested in the dénouement of that duel of wits, hidden praises and stealthily slipped insults, another subject demanded my attention..."
    j "Miss Ingram, Miss Merryll and Lord Carlton."
    j "There was nothing strange about the way they were talking but..."
    j "Still..."
    j "There was an awkward feeling in the atmosphere around them."
menu morning11e:
    "I kept listening to the conversation between Mr.Perry, Mr.Wentworth and Miss Felicia Carlton.":
        jump morning111
    "I listened to the conversation between Miss Ingram, Miss Merryll and Lord Carlton.":
        jump morning112
label morning111:
    $ felevent = True
    show Mr Wentworth at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    we "This spot is really beautiful! I couldn't think of a property more delightfully and carefully planned, to take such advantage of what nature has created."
    hide Mr Wentworth with dissolve
    jp "And you can't think of any other property that you could desire to own more at this moment."
    j "I thought."
    j "And Mr.Perry had almost the same thought. Or at least, that could be deduced from his next words."
    show Mr Perry at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    pe "Nothing more beautiful indeed. But I think that there's always, there must be a hope of improvement. In the right hands, who knows what degree of perfection someone could achieve with this great material."
    hide Mr Perry with dissolve
    j "The three of us, Mr.Wentworth, Mr.Perry and I were now eagerly awaiting Miss Felicia's words, that were going to clarify which one of the gentlemen's claims was more to her taste."
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "My father wouldn't have wanted a single rock in this spot to be touched, he was very attached to this place..."
    hide Felicia Carlton with dissolve
    j "Unfortunate Mr.Perry, happy Mr.Wentworth!"
    j "But Miss Felicia Carlton had still not stopped talking about the subject."
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "But my father was always very reluctant to make any changes. Maybe he was mistaken. Life has to follow its course..."
    hide Felicia Carlton with dissolve
    j "The tables were turned, as the gentlemen's faces showed."
    j "I mentally offered my sincere congratulations to Miss Felicia, who showed her degree of skill in keeping the attention of her suitors by favouring one or the other at the right moments."
    j "But I would have liked to know which one of them was really her favourite."
    j "And if the late Lord Carlton was against one of them..."
    j "Unfortunetly the group where the mother of the Miss was, arrived at that fateful moment."
    j "And that could only mean that the gallantries of the two suitors would have to wait for another good ocasion to be shown."
    jump afternoon1
label morning112:
    j "I realized after a while that the three of them were greatly affected by the environment."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "We haven't returned here since that day..."
    hide Clarisse Merryll with dissolve
    j "Neither she nor Miss Julia or Lord Carlton looked like they would elaborate on that comment."
    j "And I couldn't think of a proper way to ask about it, without seeming too interested in an issue that was not my concern..."
    j "I tried an indirect approach..."
menu morning112e:
    "Do you came here often?":
        jump morning1121
    "If I lived near here I would like to come here often, it's a relaxing place...":
        jump morning1122
    "It's a perfect place for a secret meeting between lovers, don't you think?":
        jump morning1123
label morning1121:
    j "None of them replied."
    j "And unfortunately the group of the elders chose that exact moment to appear."
    j "I understood that I had let my opportunity escape..."
    jump afternoon1
label morning1122:
    j "They looked at me, surprised, as if for them the place was anything but calming or relaxing."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "There was a time when I had that same feeling when I was here."
    cla "But since..."
    hide Clarisse Merryll with dissolve
    j "And unfortunately the group of the elders chose that exact moment to appear."
    j "And Clarisse immediately stopped talking when she saw the imposing figure of Lady Carlton."
    jump afternoon1
label morning1123:
    j "I was not very surprised to see Lord Carlton looking a little uncomfortable after my words."
    j "But strangely it was Clarisse Merryll and not Julia Ingram, who looked uncomfortable too ..." 
    j "That didn't seem as understandable to me..."
    j "Because I knew that Miss Julia Ingram was going to marry him after all."
    jump afternoon1
label morning12:
    $ oldgroup = True
    scene mill
    j "It was difficult to walk at the same pace as Aunt Petunia and her friends."
    j "But I was curious about the relationship between Lady Merryll and Lady Carlton."
    j "They not were friends. That was evident..."
    j "When they talked it was like the whole atmosphere around our little group changed."
    j "Suddenly the quietly remarks of Mrs.Bennet or the well-meaning comments of her husband seemed almost surreal, like they were..."
    j "Misplaced."
    j "Aunt Petunia looked at me and nodded like she had also been aware of that strange fact."
    j "And without further preparation, she launched her attack."
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "That spot is so beautiful..."
    au "I hope that when the marriage is officiated, we are still going to enjoy this delightful warm weather."
    au "And she kept innocently looking at the spot, as if she had just expressed a sudden thought without thinking about the consequences."
    hide Aunt Petunia with dissolve
    j "Mr.Bennet smiled and say he also hoped so, and he was ready to officiate the ceremony as soon as Lady Carlton and Mr.Ingram desired."
    j "Mr.Ingram only nodded and smiled."
    j "Lady Carlton said that she had not the least influence in that, and when her son was ready to marry she would observe his decision."
    show Lady Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    me "I'm sure Ernest always observes your decisions, too."
    hide Lady Merryll with dissolve
    j "And I didn't need another sentence more to understand what had happened between them..."
    j "Or so I thought at that moment."    
    jump afternoon1
label afternoon1:
    scene manorc
    j "It was a sleepy, lazy afternoon..."
    j "After lunch, some of the older ladies were in their rooms resting."
    j "The older gentlemen felt free then to enjoy their own relaxed afternoon at the billiard room."
    j "The momentary absence of the most rigid members of the party had to be noticed someway, and certainly it was."
    j "A Charade game was quickly organized, the most interested parties being Mr.Wentworth and Mr.Perry, since it couldn't be any other way."
    j "I wondered who would be more skilled in the art of charades..."
    j "Mr.Wentworth had the advantage of an exquisite education, and I was sure that this would not be the first charade he would write to honour a lady. "
    j "But no-one could underestimate Mr.Perry's talent."
    j "A man like him, who had achieved a great fortune only with the use of his brain, surely had enough resources to try to seduce a rich heiress."
    j "Whilst those gentlemen were doing their best, Miss Felicia Carlton only had to smile quietly and try to be as inspiring as possible."
    j "Miss Julia Ingram and Miss Clarisse Merryll were effortlessly inspiring and they sat, preferring to create hidden words using a box of letters."
    j "Lord Carlton was at their side trying to discover the words."
    j "He seemed to be enjoying it, until he discovered one word."
    j "A word that I realized had made him turn pale..."
    j "I looked at the table trying to ascertain which one of the words had provoked such a reaction."
    j "But Miss Julia and Miss Clarisse were using the letters to write other words."
    j "Little by little Lord Carlton recovered his color, although he didn't look in high spirits for the rest of the game."
    jp "Two games of three..."
    j "I couldn't help thinking."
    j "But in at least one of the games, someone has already won..."
    scene black
    $ renpy.music.stop()
    j "That night in my room, while I was thinking about all the interesting things I'd discovered that day, I saw a white figure again in the garden..."
menu afternoon1e:
    "I went out to look for the white figure...":
        jump garden1
    "I stayed in my room...":
        jump chapter4
label garden1:
    $ garden1 = True
    scene house night
    j "Although I knew I would put Aunt Petunia's good relationship with the Carlton's in peril, if I was discovered while wandering around their garden in the middle of the night, I needed to investigate what I had seen."
    j "The night was unusually silent and I could hear my dull footsteps in the grass."
    j "But there was no white figure there..."
    j "I continued walking, and at one point I realized that the grass had been recently removed."
    j "When I was about to kneel and look more closely I heard a sound behind me..."
menu garden1e:
    "I hurriedly returned to the house...":
        jump room1
    "I tried to find where the sound had come from...":
        jump end
label room1:
    scene black
    j "My heart was thumping violently in my chest."
    j "I looked at the garden through the window and I couldn't see anything more than darkness..."
    j "But I was convinced that someone had been there with me."
    j "And although I was afraid, I also had to recognize, that I had never felt so alive in my whole life."
    jump chapter4
   