label chapter2:
  scene chapter2
  j "Chapter 2"
  scene janeroom
  j "I tried to force Aunt Petunia to explain to me what motives they could have to kill poor Lord Carlton."
  j "But she showed that she could be really obstinate sometimes."
  show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  au "No, I want you to meet them without knowing what I think."
  au "I can have prejudices..."
  hide Aunt Petunia with dissolve
  jp "I can also have my own prejudices, Aunt Petunia."
  j "When you have spoken to them and come to your own conclusions,then we will talk."
  j "And I had to obediently follow her to the dining room, without asking any further question."
  scene diningroom
menu lunch1e:
    "I talked with Miss Julia Ingram at the lunch.":
        jump lunch1
    "I talked with Miss Clarisse Merryll at the lunch.":
        jump lunch2
label lunch1:
  $ Juliatalk1 = True
  j "I was glad when I noticed that Miss Julia Ingram was one of the people sitting next to me."
  j "I barely knew her, but there was something about her face and her manners that I found very pleasant."
  j "Or maybe I was only interested in her because she displayed real candor, and not the usual fake candor that many misses felt obliged to show before marriage. And this was something worthy of admiration."
  j "She had a beautiful voice very much in accordance with her appearance, and in addition to all those praiseworthy virtues she quickly changed our conversation to the subject of old Lord Carlton's death."
  j "Even Aunt Petunia, who was also seated next to me pretending to have an absorbing conversation about the lack of morals in the Theatre nowadays, looked at us now with a satisfied smile."
  show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  ju "He was the most gentle man I have ever met, Miss Whitman."
  hide Julia Ingram with dissolve
  j "I cordially nodded. Although I could hardly contradict her, because I hadn't known him and Aunt Petunia had also refused to tell me anything about his personality."
  show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  ju "His death has been a great shock for Ernest..."
  ju "Lord Ernest Carlton, I mean."
  hide Julia Ingram with dissolve
  j "I looked perplexed at her. So the issue was far more complex than I had thought."
  j "A young single woman like Julia Ingram, would have never allowed herself to talk about a man in such a way if the engagement was not something really imminent."
  j "I gave her my congratulations and she looked at me, flushing happily, but at the same time like she was a little worried."
  show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  ju "But this is something we still can't talk about..."
  hide Julia Ingram with dissolve
  j "I said that after that unfortunate happening, it was only natural to wait before that kind of announcement. And she agreed with me."
  show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
  ju "I still have to wait a little longer..."
  hide Julia Ingram with dissolve
  j "There was something in her face."
  j "Something that troubled me."
  j "Maybe because I couldn't relate to her at all. And that, in my circumstances was strange."
  j "She noticed that my mind was far away from the dining room, and had the courtesy to talk about trivial issues the rest of the lunch, as if she was trying to not interrupt my own thoughts."
  jump aftlunch
label lunch2:
  $ Clarissetalk1 = True
  j "When I started to talk with Miss Clarisse Merryll, I quickly understood that in other circumstances we could have been good friends."
  j "I realized that she didn't really like social conventions and had a curious mind, but she also accepted that she had to respect them and fulfill her duty and behave like a lady."
  j "So she had to make bland comments, although it was obvious she despised that kind of useless conversation."
  j "I wondered if it was her lack of freedom that minimized the joy of her energetic features, or if it was something more."
  j "The more I looked at her, the more I was convinced that she had lost something very valuable to her, and her strong personality was still fighting to regain control of her emotions."
  j "When I remembered her that day at the lunch, she always looks in my mind like an exotic bird. An exotic bird in a gold cage who repeats things that have no meaning to her, only because someone has taken enough time to bend her spirit."
  jump aftlunch
label aftlunch:
    scene manorc
    j "After the lunch, the men moved away to the billiard room and the women went to the hall."
    j "Miss Julia Ingram played the piano and Miss Clarisse Merryll sang."
    j "Whenever I saw the display of those kind of splendid abilities, which needed years of steadfast dedication to master, my mind always wandered between two contrary ideas."
    j "The first, was that one has to be amazed by the effort that was needed to raise a natural talent to near-perfection."
    j "And on the other hand, I couldn't help thinking that young ladies like them, who didn't have a home to manage and had no other objectives in life at present, except to be beautiful, modest and enchanting, could allow themselves to devote all their time to those kind of activities."
    j "They had nothing better to do after all."
    j "But that day I recognized, I had to bow my head and pay the proper homage to their wonderful perfomance."
    j "There could be nothing closer to perfection, than the gentle disposition of Miss Julia Ingram's playing and the rich tones of the well modulated voice of Miss Clarisse Merryll singing."
    j "And I, who didn't show the least inclination to take piano or singing classes when my father had the money to afford such creative expenses, now regretted a bit how easily I had dismissed those activities as unnecessary."
    j "Although maybe time had only proved me right, because when I had to cut firewood or sweep our cottage's floors, I could do it without any fear of damaging my 'skilled' hands."
    j "But not everyone at the hall was as amazed by the performance as I was."
    j "Or maybe Lady Merryll and Lady Carlton were so used to that kind of excellence, that they could allow themselves to talk like the wonderful music was only an useful curtain for their own interesting conversation."
    j "I wondered what they could be talking about, because I hadn't noticed that they were particularly communicative during the lunch, when they were seated almost together."
    j "I sat next to them and tried to eavesdrop on their conversation, with my gaze conveniently fixed on the piano."
    j "I was a little discouraged when I realized that they were only talking about expensive porcelain jars and how they should to be conserved to preserve their integrity."
    j "Not that would interest me."
    j "I couldn't prevent my sigh."
    j "It was strange, but I was starting to miss my home duties, something I would have never thought I could miss."
    j "But to spend the whole day sitting and eating, without anything to do or think about, was getting on my nerves ."
    j "I needed to walk, but I wasn't too sure that I could simply stand up and say, 'I'm going to walk around the garden for a while'."
    j "No, that would have been bad-mannered..."
    j "My only escape would be if Lady Carlton proposed a walk, but she didn't looked like she enjoyed walking at all."
    j "I sighed again, but unfortunately I chose the worst moment to do it, because Miss Clarisse and Miss Julia had just finished their last song and in the sudden silence afterwards, everyone could hear my sigh."
    j "I hadn't the least idea of what could I say to break the uncomfortable silence..."
    j "Fortunately enough, Aunt Petunia came to my rescue, although in a very peculiar way."
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    au "She is missing her fiancé a lot, they are still waiting for a formal announcement because of the death of his sister."
    au "She said that in a confidential whisper to Mrs.Bennet, who was seated at her side, but loud enough to be heard by everyone in the hall."
    hide Aunt Petunia with dissolve
    j "I was grateful, but now I felt a little guilty."
    j "It was not like I'd thought about him since I had arrived at the manor."
    j "But surely that was only Aunt Petunia's fault, who had filled my mind with her strange murder theories."
    j "Yes, that had to be the reason."
    scene black
    j "It had been a very long day, and when I could go to my room at last, I immediately laid down on the bed."
    j "A week, a whole week there."
    j "If I could just convince Aunt Petunia that she was mistaken..."
    j "But how I was supposed to convince her that Lord Carlton had died of natural causes?"
    j "Suddenly I saw something strange through the window."
    j "Like a white figure."
    j "I looked at the garden, but I couldn't see anything in the dark."
    j "It had to be a ray of moonlight..."
    j "Probably..."
    j "And I went to sleep without thinking again about the subject."
    jump chapter3